/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*include file Slide-in Style*/
@import 'popup.css';

/*include file default Style*/
@import 'style-default.css';

/*include file second dev Style*/
@import 'style_dev2.css';
body.fusion-body button.cmplz-btn.cmplz-accept:hover, body.fusion-body button.cmplz-btn.cmplz-deny:hover, body.fusion-body button.cmplz-btn.cmplz-view-preferences:hover {
    background: var(--awb-color2) !important;
	border-color: var(--awb-color2) !important;
	color:#000 !important;
}
body.fusion-body .cmplz-links.cmplz-documents a:hover {
    color: #000 !important;
}
/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/
.fusion-main-menu > .fusion-menu > li > a{padding: 0px 20px !important;}
.fusion-main-menu > .fusion-menu > li > a:hover,.fusion-main-menu > .fusion-menu > li.current_page_item > a{}
.fusion-main-menu .fusion-menu .sub-menu a{}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}
.fusion-main-menu {margin-top: 28px !important;}
.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important;}
.fusion-logo img {transition:all 0.2s ease-in-out !important;max-height: 120px !important;}
.fusion-is-sticky .fusion-logo img {max-height: 55px !important;}
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
.pg-list-col-2 {-webkit-columns: 2 !important;-moz-columns: 2 !important;columns: 2 !important;} .pg-list-col-3 {-webkit-columns: 3 !important;-moz-columns: 3 !important;columns: 3 !important;} .pg-list-col-4 {-webkit-columns: 4 !important;-moz-columns: 4 !important;columns: 4 !important;}
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/
body.fusion-body a.slideup_btncontact:hover { color: #363636!important;}

/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 920px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}

/**************************************Style : PRE-HOME*********************************/
body.home .fusion-page-title-bar .fusion-page-title-row .entry-title {display: none !important;}

/**************************************Style : SLIDER REVOLUTION*********************************/
.slide_icone img {
    transform: scale(0.98);
}

.slide_icone:hover img {
    transform: scale(1);
}

/**************************************Style : section_presentation*********************************/
.img2_presentation {
    position: absolute !important;
    top: 14%;
	right:-6% !important
}

.img1_presentation, .img2_presentation, .img3_presentation{transition:all 0.2s ease-in-out !important;}
.img1_presentation:hover, .img2_presentation:hover, .img3_presentation:hover{transform:translatey(-10px)!important;}

@media only screen and (max-width: 1130px) and (min-width: 801px){
.img2_presentation ,.img1_presentation ,.img3_presentation {position: relative !important;margin-top: 20px;float: left !important;margin-left:0px !important;right:0px !important;width:100% !important;}
	.img1_presentation img,.img2_presentation img,.img3_presentation img{width:100% !important;max-height:200px !important;object-fit:contain !important;}
}
@media only screen and (max-width: 800px){
	.img2_presentation {position: relative !important;top: 0%;right:0px !important;}
	.img1_presentation {margin-left:0px !important;}
}
@media only screen and (max-width: 687px){
	.img2_presentation {float:left !important;margin-top:20px;margin-left:0px !important;}
	.img1_presentation img,.img2_presentation img,.img3_presentation img{width:100% !important;}
}
/**************************************Style : section_prestations*********************************/

.cnt_prest {background: var(--awb-color2);padding:3% !important;border-radius:10px;}
.cnt_prest *{text-align:center;}
.img_prest {border-radius: 10px;width:99.99% !important;margin:0px auto !important;}
.title_prest {color: var(--awb-color7) !important;font-weight:800 !important;}
.parg_prest {margin-inline: auto !important;width: 90%; color:#fff;}
.parag_prsts{max-width:639px !important;margin-inline:auto !important;}
.link_prest {background-image: url(/wp-content/uploads/2022/08/link_prest.png);background-size: contain;height: 35px;margin: 0 auto !important; width: 10%;background-repeat: no-repeat;display:block;background-position: right;filter: brightness(0) invert(1); margin-right: 0 !important;}
.link_prest:hover {filter: unset;}
body .sec_prestations .owl-nav {position: relative;max-width: 110px;margin: 20px auto 40px auto;}
body .sec_prestations .owl-nav button {width: 40px !important;height: 40px !important;border-radius: 100%;}
body .sec_prestations .white .sa_owl_theme .owl-nav .owl-prev,body .sec_prestations .white .sa_owl_theme .owl-nav .owl-next{background-color: var(--awb-color2) !important;background-size:25% !important;z-index:100 !important;}
body .sec_prestations .white .sa_owl_theme .owl-nav .owl-prev:hover,body .sec_prestations .white .sa_owl_theme .owl-nav .owl-next:hover{background-color: var(--awb-color1) !important;}
/**************************************Style : section_Actualites*********************************/
.fusion-blog-layout-grid .fusion-blog-shortcode a{display:block !important;}

/**************************************Style : section_ReseauxSocieaux*********************************/


/**************************************Style : section_Realisations*********************************/
.nst_bfr_after .fusion-image-before-after-handle::before,.nst_bfr_after .fusion-image-before-after-handle::after {background: var(--awb-color2) !important;width: 6px !important;left: 45% !important;box-shadow: none !important;}
.nst_bfr_after .fusion-image-before-after-handle {border-radius: 5px !important;border-color: var(--awb-color2) !important;background: var(--awb-color2) !important;}

@media only screen and (max-width: 800px){
	.nst_bfr_after{margin-bottom:20px !important;}
	.lst_one{margin-bottom:0px !important;}
}


/**************************************Style : section_valeurs*********************************/
.logo_cntnt {display: flex;align-content: center;align-items: center;justify-content: center;}
.col_cntnt_box .content-container {font-size: 15px !important;}
.sec_valeurs .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .content-box-heading{text-shadow:1px 2px 10px #674c1f;font-size:22px !important;color:#fff;position:relative !important;}
.sec_valeurs .fusion-content-box-hover .link-area-link-icon-hover .heading .content-box-heading,.sec_valeurs .fusion-content-box-hover .link-area-link-icon-hover .heading .content-box-heading{color:var(--awb-color1) !important;}

/**************************************Style : section_points_forts*********************************/
.box_pointsF .fusion-column {margin-bottom: 30px !important;}

/**************************************Style : section_avis*********************************/
.sec_contact:before {content: "";position: absolute;top: 0%;height: 100%;width: 100%;background: url(/wp-content/uploads/2022/04/VINYALS-CONSTRUCTION-BOIS-couvreur-saint-gaudens-avis.png);background-size: 100% 100%;background-repeat: no-repeat;left: 0px;}
.ti-reviews-container {padding: 1rem;max-height: 405px;overflow-y: auto;}
.ti-reviews-container::-webkit-scrollbar-thumb {background: #674C1F !important;border-radius: 50px !important;}
.ti-reviews-container::-webkit-scrollbar {width: 20px !important;border-radius: 50px !important;}
.ti-reviews-container::-webkit-scrollbar-track {background: #B39A7F !important;border-radius: 50px !important;}
.ti-widget.ti-goog .ti-review-item>[class$=inner] {background: white !important;border-radius: 20px !important;}

/*****************************Avis_Google *************************/


/**************************************Style : section_partenaires*********************************/
.partenaires_slide img {filter: contrast(50) invert(1);object-fit: contain !important;height: 100% !important;transform: scale(.7);object-position: center !important;}
.partenaires_slide .fusion-image-wrapper {background: #fff !important;border-radius:10px !important;height:70px !important;}
body .partenaires_slide .fusion-carousel-nav {position: relative !important;max-width: 100px;margin: 10px auto 40px auto !important;}
body .partenaires_slide .fusion-carousel-nav button {width: 40px !important;height: 40px !important;border-radius: 100%;left:0 !important;opacity:1 !important;}
body .partenaires_slide .fusion-carousel-nav .fusion-nav-prev,body .partenaires_slide .fusion-carousel-nav .fusion-nav-next{background-color: var(--awb-color2) !important;background-size:25% !important;display:block !important;}
body .partenaires_slide .fusion-carousel-nav .fusion-nav-prev:hover,body .partenaires_slide .fusion-carousel-nav .fusion-nav-next:hover{background-color: var(--awb-color1) !important;}
body .partenaires_slide .fusion-carousel-nav .fusion-nav-next {margin-left: 60px !important;left:0px !important;}

/**************************************Style : section_contact*********************************/
.nst_col_cntct .fusion-builder-row.fusion-builder-row-inner.fusion-row {background: #F8F6F2;padding: 30px !important;box-shadow: 0px 0px 20px -12px #365778;border-radius: 6px;}
.infos_contact_part a{color:#fff !important;}
.infos_contact_part a:hover { color: #000 !important;}
.boxes_cntct .fusion-column{margin-bottom:30px !important;}
/**************************************Style : section_map*********************************/


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
/*.fusion-footer {background-image: url("") !important;background-position: center center !important;background-size: cover !important;}*/
/* .coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 20px !important;}
.coherence-logo .svg * {fill: var(--awb-color1) !important;}
.fusion-footer .fusion-row {max-width: 1150px !important;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}

.fusion-footer .menu a:before {display: none !important;}
.fusion-footer .menu {columns:2;}
.fusion-footer .menu .fa-icon{display:none !important;}
.fusion-footer .menu li {border:unset !important;padding: 0px 10px 10px 2px !important}
.fusion-footer .sub-menu {display: none;}
.fusion-footer .cnt_mn .elems .elem .fontawesome-icon {border: unset !important;background: #fff !important;width: 40px;height: 40px;border-radius: 10px;color: var(--awb-color1);text-align: center;line-height: 40px;font-size: 20px;}
.fusion-footer .cnt_mn .elems {display: flex;flex-direction: column;justify-content: flex-start;flex-wrap: nowrap;}
.fusion-footer .cnt_mn .elems .elem {width: 100%;display: flex;flex-direction: row;justify-content: flex-start;margin:6px 0px;align-items: center;}
.foot_text_cntct.flex-centred {display: flex;align-items: center;justify-content: center;}
.copyright_content span {margin-left: 15px;margin-right: 15px;}
.coherence-logo img {filter: invert(1) brightness(5); !important}
.div_copyright {display: flex;flex-direction: row;margin: 0px auto;align-items: center;justify-content: space-between;}
body.fusion-body .fusion-footer .fusion-column:nth-child(1){width:30% !important;}
body.fusion-body .fusion-footer .fusion-column:nth-child(2){width:41% !important;}
body.fusion-body .fusion-footer .fusion-column:nth-child(3){width: 26% !important;}
body.fusion-body .fusion-footer .fusion-column:nth-child(2) > .widget_text {width: max-content;margin: auto;} */




/*footer style*/

.cory-r {
    margin-top: 16px;
}
.fusion-footer .fusion-copyright-notice a {display: inline-block !important;font-size: 12px!important;}
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;}
.coherence-logo .svg path, .coherence-logo .svg polygon {fill: #ffffff !important;}
.copy_fa {margin: 0 3px !important;}

.fusion-footer .widget-title {position: relative;width: max-content !important;letter-spacing: 1px !important;}
.fusion-footer .widget-title:after {content: "";background: #fff;position: absolute;top: 30px !important;left: 0;width: 55% !important;height: 2px !important;}
.infos_foot i {font-size: 19px !important;width: 20px !important;margin-right: 2px !important;}

.new_footer{padding-bottom: 40px !important;border-bottom: 1px solid #F79534;}
#footer .fusion-row {padding: 0 8% !important;}
.fusion-footer .fusion-footer-widget-column {margin-bottom: 35px !important;}
.fusion-footer .fusion-footer-widget-column.menu {margin-bottom: 0px !important;}
.fusion-footer .menu a{}
.fusion-footer .cache_rub_menu{display:none !important;}

@media only screen and (max-width: 800px){
	.fusion-footer {
    padding: 40px 0 50px !important;
}
}

@media only screen and (min-width: 681px){ 
    .new_footer .row {display: flex;justify-content: center;}
    .new_footer .row .col-md-4 {width: 33% !important;}
}

@media only screen and (max-width: 680px){ 
    .new_footer .row {display: block;}
    .new_footer .row div {width: 100% !important;margin:10px 0px !important;}
}

@media only screen and (min-width: 498px) and (max-width: 800px){
    .fusion-footer .fusion-footer-widget-column {margin-bottom: 0px !important;}
    .fusion-footer .fusion-columns .fusion-column {margin-bottom: 0px !important;}
    .new_footer {margin-bottom: 0px !important;}
}

@media only screen and (max-width: 497px){
    .new_footer {display: none !important;}
    .fusion-footer .fusion-footer-widget-area .fusion-row {border-top: none !important;padding-top: 0px !important;}
    .fusion-footer .menu li {display: block !important;text-align: left !important;margin-bottom: 7px !important;padding: 0px 7px 7px 0px !important;line-height: normal !important;border-bottom: solid 1px rgba(255, 255, 255, 0.5) !important;}
    .fusion-footer .menu li a:after {display:none !important;}
    .widget.menu {padding-top: 0px !important;border-top: unset !important;padding-bottom: 0px !important;}*
    .fusion-footer .menu li.cache_rub_menu {display: none !important;}
}


#menu-widget-2 .menu_sub{display:none !important}

@media only screen and (min-width: 498px){
	#menu-widget-2 li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-62 {
    border: 2px solid #f79534;
    padding: 4px 0px 4px 50px;
    border-radius: 23px;
	margin-top: 9px;
}
}

#menu-widget-2 {
    text-align: center;
    margin-top: 30px;
}  


@media only screen and (min-width: 701px){ 
	.new_footer .bloc_footer {display: flex;}
}

@media only screen and (max-width: 700px){ 
	.new_footer .bloc_footer {display: block;}
	.new_footer .bloc_footer div {    width: 100% !important;}
}

@media only screen and (max-width: 497px){

    /*footer style*/
    .new_footer {display: none !important;}
}
/*------------------------------------------------------***End***------------------------------------------------------*/
/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

@media only screen and (max-width: 800px){ 
	.logo_cntnt {min-height: auto !important;}
	.last_col_box{margin-top:70px;}
	.form_part{margin-top:20px !important;}
	.col_cntnt_box {min-height: 285px !important;}
	.img_pf img {margin: 0px auto !important;width: 37% !important;display: block; height: 300px;}
	.img_pf {width: 100% !important;}
}

@media only screen and (max-width: 1500px){
.img2_presentation { right: -30px !important;}

}
/*------------***Large devices (desktops, less than 1441px)***------------*/
@media only screen and (max-width: 1440px){

    

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){
.img2_presentation { right: 16px !important;}
    

}

/*------------***Large devices (desktops, less than 1201px)***------------*/
@media only screen and (max-width: 1280px){
.img2_presentation { right: -15px !important;}
    
    
}

/*------------***Large devices (desktops, less than 1201px)***------------*/
@media only screen and (max-width: 1200px){

    

}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

    /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: var(--awb-color1) !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: var(--awb-color2) !important;}
    .fusion-logo img{max-height: 55px !important;width: auto !important;}
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .fusion-header .icon_mobil_menu:hover{background: var(--awb-color2) !important; color: #fff !important;}
    .fa-icon{display:none !important;}

	/*style page content*/
	body.fusion-body .fusion-title h1{font-size: 30px !important;}
	body.fusion-body .fusion-title h2{font-size: 31px !important;}
	body.fusion-body .fusion-title h3{font-size: 27px !important;}
	.col-pi{margin-right:7px !important;width: 24% !important;}
	.col_nst_pf .fusion-column-wrapper{padding:40px 0px 0px!important;}
	.sec_pntsforts{padding-bottom:2%!important;}
	
	/*------- sav 10/02/2023 ------*/
		/* section presentation */
		.img2_presentation {
			right: 0px !important;
		}	
		/* section point fort (page home) */
		.sec_pntsforts {
			  background-image: none !important;
		}
		.sec_pntsforts  .para_color_mobile{
			color: black !important;
		}
		
		/* page prestation */
		.colomn_img .fusion-column-inner-bg {
			margin-left: 0px !important;
		}
	/*------ END sav 10/02/2023 -----*/
	
	
	
}
.grecaptcha-badge{z-index:5000 !important;}
/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

      /*style footer*/
	
		

}


/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    
    /*style header*/

    /*style page content*/
	.col_nst_pf .fusion-column-wrapper{padding:30px 0px !important;}
	.logo_cntnt .fusion-column-wrapper .fusion-imageframe img,.logo_cntnt .fusion-column-wrapper,.logo_cntnt .fusion-column-wrapper span {width: 80% !important;margin:0px auto !important;}
	.width_100,.width_100 img {width:100% !important;}
	.fusion-content-boxes.mb20_m .fusion-column.content-box-column {width: 100% !important;margin-bottom: 10px !important;}
	
	
	.col_vals .fusion-column-wrapper>.fusion-row{display:flex!important; flex-direction: column-reverse!important;flex-direction: column!important;}
	
	body.fusion-body .pres_img .fusion-column-wrapper{display: flex!important;flex-direction: row!important; flex-wrap: wrap!important; align-content: center!important; justify-content: center!important;    align-items: center!important;}
	
	
	/*valeurs */
	/*content-boxes */
	.home .content-box-wrapper .heading.heading-with-icon.icon-right {
		display: flex !important;
		flex-direction: column-reverse !important;
	}
	.content_box_cntnr .image , .box_pointsF .image {
		position: unset !important;
		text-align: center;
	}
	.content_box_cntnr .fusion-content-boxes  .content-container {
		margin: 0 !important;
		padding: 0 !important;
		text-align: center !important;
	}
	.content_box_cntnr h3 , .box_pointsF h3{
		padding: 0 !important;
		text-align: center !important;
		margin: 14px 0px 0px 0px!important;
	}


	body .box_pointsF .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon img {
		margin: 0 !important;
	}

	.box_pointsF .heading.heading-with-icon {
		display: flex !important;
		flex-direction: column;
		align-items: center;
		margin: 0 !important;
		padding: 0 !important;
	}
	.box_pointsF  .content-container{
		padding: 0 !important;
		text-align: center !important;
		margin-top: 12px;
	}
	.sec_valeurs .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .content-box-heading{
		font-size: 18px !important;
	}
	
	.sec_valeurs .logo_cntnt {
		display: none !important;
	}
	
	.sec_valeurs .box_valeurs {
		display: flex;
	}
	
	.sec_valeurs .box_valeurs .content-box-wrapper {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	body .sec_valeurs .fusion-content-boxes.fusion-column {
		margin-bottom: 0px !important;
	}

	.sec_valeurs .box_valeurs .fusion-column {
		margin-bottom: 0 !important;
	}	
	
	.sec_valeurs .col_cntnt_box .fusion-column-wrapper {
		padding: 0 !important;
	} 
	
	.sec_valeurs .content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .image img, .sec_valeurs .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon img {
		margin: 0 auto;
	}
	
	.sec_pntsforts .box_pointsF {
		display: flex;
		flex-wrap: wrap;
	}
	
	.sec_pntsforts .box_pointsF .fusion-column {
		width: 50%;
	}
	
	body.fusion-body .img_realis_col, body.fusion-body .img_realis_col img {
		height: 450px;
	}
	
	/* 	 page inter*/
	body .inter-txt .fusion-column-wrapper {
		border-radius: 10px 10px 0px 0px  !important;
	}

	body .inter-img .fusion-column-wrapper {
		border-radius: 0 0 10px 10px  !important;
	}
    /*style footer*/
	.div_copyright{    flex-direction: column !important;}
	body.fusion-body .fusion-footer .fusion-column:nth-child(1){
	    width: 100% !important;
	}
	body.fusion-body .fusion-footer .fusion-column:nth-child(2) {
		width:48% !important;
	}
	
	body.fusion-body .fusion-footer .fusion-column:nth-child(3){
		display:none !important;
	}
	
	body.fusion-body .fusion-footer .fusion-column {
		margin-bottom: 0 !important;
	}
	
	
	
	
	body.fusion-body .fusion-footer .fusion-column:nth-child(3) .social_links{width: max-content;margin: auto;display: flex;flex-direction: column;align-items: center;}
		
}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
	 /*style footer*/
	.fusion-footer .menu {columns:1;}body.fusion-body .fusion-footer .fusion-column:nth-child(n-3){width:100% !important;}
	body.fusion-body .fusion-footer .fusion-column > section{width: max-content !important;margin: auto !important;display: flex !important;flex-direction: column !important;align-items: center !important;}

}

@media only screen and (min-width: 801px) and (max-width: 1024px){
    .box-pi .heading{display: flex!important; flex-direction: column!important;justify-content: center!important; align-items: center!important;}
	.box-pi h3{padding-left: 0px !important;text-align: center!important;padding-top:60px !important;}
	.box-pi .content-container{padding-left: 0px !important;text-align: center!important;margin:0px !important;}
	.box-pi .icon i{margin:0px !important;}
	.box-pi .icon { top: 0 !important;}
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 767px){
/* .fusion-footer .fusion-column:nth-child(3),.fusion-footer .fusion-column:nth-child(2) {width: 50% !important;float: left !important;} */
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){
	
	.nst_bfr_after .fusion-image-before-after, .img_realis_col{ max-height: 300px !important;margin-bottom:0px !important;padding-bottom:0px !important;}
	
	.sec_valeurs .box_valeurs {
		flex-direction: column;
	}
	
	.sec_valeurs .box_valeurs .content-box-wrapper {
		padding-bottom: 20px;
	}
	
	.sec_valeurs .last_col_box {
		margin-top: 0 !important;
	}
	
	.sec_valeurs .content_box_cntnr .fusion-content-boxes .content-container p {
		margin-bottom: 0;
	}
	
.fusion-footer .cnt_mn .elems, .fusion-footer .fusion-social-networks-wrapper {max-width: 240px;margin: 0px auto !important;}
.fusion-footer .fusion-social-networks-wrapper {display: flex;justify-content: space-evenly;}
.nst_col_cntct .fusion-builder-row.fusion-builder-row-inner.fusion-row{padding:5px !important;}
.fusion-fullwidth {padding: 10px !important;}
.form_part {margin-top: 30px !important;}
.col_nst_pf{min-height:auto !important;}
.logo_cntnt .fusion-column-wrapper .fusion-imageframe img,.logo_cntnt .fusion-column-wrapper,.logo_cntnt .fusion-column-wrapper span {width: 100% !important;margin-top:3px !important;}
	.fusion-footer .fusion-columns .fusion-column:not(:first-child){display:none !important;}
	.fusion-footer .fusion-columns .fusion-column{margin-bottom:0px !important;}
	
	.sec_pntsforts .img_pf img {
		width: 100% !important;
	}
	
	.sec_pntsforts .box_pointsF {
		flex-direction: column;
	}
	
	.sec_pntsforts .box_pointsF .fusion-column {
		width: 100%;
	}
	
	
	.box-pi .heading{display: flex!important; flex-direction: column!important;justify-content: center!important; align-items: center!important;}
	.box-pi h3{padding-left: 0px !important;text-align: center!important;padding-top:60px !important;}
	.box-pi .content-container{padding-left: 0px !important;text-align: center!important;margin:0px !important;}
	.box-pi .icon i{margin:0px !important;}
	.box-pi .icon { top: 0 !important;}
	
	body.fusion-body .fusion-title h1{font-size: 28px !important;}
	body.fusion-body .fusion-title h2{font-size: 25px !important;}
	body.fusion-body .fusion-title h3{font-size: 20px !important;}
	
}


@media only screen and (max-width:375px){
   .btn-m{ font-size: 19px !important;padding:15px 20px !important;}
}

@media only screen and (max-width: 320px){
.btn-m{ font-size: 17px !important;padding:15px 10px !important;}


}

.sec_valeurs .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon img {
	-webkit-animation: heartbeat 1s ease-in-out infinite alternate both;
	        animation: heartbeat 1s ease-in-out infinite alternate both;
}
@-webkit-keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
.swing {
    animation: swing ease-in-out 1s infinite alternate;
min-height:150px; min-width:150px;
} 
@keyframes swing {
    0% { transform: rotate(3deg); }
    100% { transform: rotate(-3deg); }
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/

.btn-tel a{
	background:#845835;
	color:#fff !important;
}

@media only screen and (max-width: 1024px){
	.btn-tel a {color: #c4b5a9 !important;}
	.btn-tel a:hover {color: #845835 !important;}
	.fusion-footer .btn-tel a {color: #fff !important;}
	.fusion-footer .btn-tel a:hover {color: #c4b5a9 !important;}

}
@media (min-width: 548px) {
  .coherence-logo {
    margin-right: 20px !important;
  }
}

